The message about the need of a recent FFmpeg version when encoding alpha plane is 5+ year old, not really relevant anymore.


This patch removes the message.
_______________________________________________
ffmpeg-devel mailing list
ffmpeg-devel@ffmpeg.org
http://ffmpeg.org/mailman/listinfo/ffmpeg-devel

Reply via email to